body 			{
				margin-top		: 0; 
				margin-bottom	: 0; 
				margin-left		: 0; 
				margin-right	: 0; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				font-size		: 11px; 
				}
p				{
				font-family		: verdana, arial, helvetica, sans-serif; 
				font-size		: 11px; 
				color			: #6C6C6C; 
				margin-top		: 0; 
				margin-bottom	: 0; 
				}
br.cleft		{
				clear			: left; 
				}
br.cright		{
				clear			: right; 
				}
h1 				{
				font-family		: verdana, arial, helvetica, sans-serif; 
				font-size		: 14px; 
				color			: #FFFFFF; 
				}
h2 				{
				font-family		: verdana, arial, helvetica, sans-serif; 
				font-size		: 15px; 
				color			: #6C6C6C; 
				text-align: left; 
				}
h2.aleft 		{
				text-align		: left; 
				}
h2.acenter 		{
				text-align		: center; 
				}
h3.mchet		{
				text-align		: center; 
				}
h4 				{
				font-family		: verdana, arial, helvetica, sans-serif; 
				font-size		: 13px; 
				color			: #0052A4; 
				}
hr.acenter 		{
				text-align		: center; 
				height			: 1px; 
				border-width	: 0; 
				width			: 100%; 
				color			: gray;
				background-color: gray; 
				}
a 				{
				color			: #019EDF; 
				text-decoration	: none; 
				outline			: none; 
				}
a:active 		{
				color			: #FF0000; 
				text-decoration	: underline; 
				}
a:link 			{
				text-decoration	: none; 
				}
a:visited 		{
				text-decoration	: none; 
				}
a:hover 		{
				color			: #019EDF; 
				text-decoration	: underline; 
				}
.spec 			{
				border			: 1px solid #9F9F9F; 
				}
img 			{ 
				border			: 0; 
				}
img.aleft		{ 
				float			: left; 
				margin			: 0 -2px; 
				padding			: 10px; 
				border			: 0px; 
				}
img.aleft2		{ 
				float			: left; 
				margin			: 0px 6px 0px 6px; 
				border			: 0px; 
				}
img.aleft12		{ 
				float			: left; 
				margin			: 0px 12px 0px 12px; 
				border			: 0px; 
				}
img.aleft3		{ 
				float			: left; 
				margin			: 3px 6px 3px 0px; 
				border			: 0px; 
				}
img.aright		{ 
				float			: right; 
				margin			: 0 -2px; 
				padding			: 10px; 
				border			: 0px; 
				}
img.aright2		{ 
				float			: right; 
				padding			: 6px; 
				border			: 0px; 
				}
img.amiddle		{ 
				vertical-align: middle; 
				margin: 3px 6px 3px 0px; 
				}
img.menu		{ 
				vertical-align: middle; 
				margin: 3px 3px 3px 0px; 
				}
img.amiddle2	{ 
				vertical-align: middle; 
				margin: 7px 7px 7px 7px; 
				}
.tab 			{
				margin-left		: 20px; 
				/* [disabled]font-weight: normal; */
				font-size		: 11px; 
				color			: #6c6c6c; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration : none; 
				}
table 			{
				border-width	: 0px; 
				border-collapse	: collapse; 
				margin-left		: auto; 
				margin-right	: auto; 
				}
table.search td {
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 0px; 
				padding-bottom	: 0px; 
				padding-right	: 0px; 
				padding-left	: 0px; 
				}
table.t0	 	{
				width			: 100%; 
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 0px; 
				padding-bottom	: 0px; 
				padding-right	: 0px; 
				padding-left	: 0px; 
				}
table.t2	 	{
				width			: 100%; 
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 2px; 
				padding-bottom	: 2px; 
				padding-right	: 0px; 
				padding-left	: 0px; 
				}
table.t3	 	{
				width			: 100%; 
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 3px; 
				padding-bottom	: 3px; 
				padding-right	: 0px; 
				padding-left	: 0px; 
				}
table.t4	 	{
				width			: 100%; 
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 4px; 
				padding-bottom	: 4px; 
				padding-right	: 4px; 
				padding-left	: 4px; 
				}
table.t462	 	{
				width			: 462px; 
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 0px; 
				padding-bottom	: 0px; 
				padding-right	: 0px; 
				padding-left	: 0px; 
				}
table.t480	 	{
				width			: 480px; 
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 0px; 
				padding-bottom	: 0px; 
				padding-right	: 0px; 
				padding-left	: 0px; 
				}
table.t6	 	{
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 6px; 
				padding-bottom	: 6px; 
				padding-right	: 6px; 
				padding-left	: 6px; 
				}
table.t10	 	{
				width			: 100%; 
				border-width	: 0px; 
				vertical-align	: top; 
				padding-top		: 10px; 
				padding-bottom	: 10px; 
				padding-right	: 10px; 
				padding-left	: 10px; 
				}
table.logos 	{
				border-width	: 0; 
				vertical-align	: top; 
				width			: 100%; 
				padding			: 2px; 
				}
td	 			{
				font-family		: verdana, arial, helvetica, sans-serif; 
				font-size		: 11px; 
				font-weight		: normal; 
				color			: #6C6C6C; 
				text-decoration	: none; 
				margin-top		: 0; 
				margin-bottom	: 0; 
				vertical-align	: top; 
				}

td.acenter 		{
				vertical-align	: top; 
				text-align		: center; 
				}
td.amiddle 		{
				vertical-align	: middle; 
				text-align		: center; 
				}
td.aright 		{
				vertical-align	: top; 
				text-align		: right; 
				}
td.aleft 		{
				vertical-align	: top; 
				text-align		: left; 
				}
td.vidpreview	{
				width			: 50%; 
				vertical-align	: top; 
				text-align		: center; 
				font-weight		: normal; 
				background-color: #f2f2f2; 
				}
td.hp		{
				width			: 208px; 
				vertical-align	: top; 
				text-align		: left; 
				}
td.hp2		{
				width			: 182px; 
				text-align		: right; 
				}
td.desc		{
				width			: 440px; 
				vertical-align	: middle; 
				}
td.choldesc		{
				width			: 134px; 
				vertical-align	: middle; 
				}
td.logo		{
				width			: 125px; 
				vertical-align	: middle; 
				text-align		: center; 
				}
td.download		{
				width			: 20px; 
				vertical-align: top; 
				}
td.gsearch		{
				width			: 300px; 
				vertical-align	: top; 
				}
td.stage		{
				width			: 168px; 
				vertical-align	: top; 
				text-align		: left; 
				}
td.staget		{
				width			: 100%; 
				vertical-align	: top; 
				text-align		: left; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				line-height		: 120%; 
				font-weight		: normal; 
				font-size		: 11px; 
				color			: #019EDF; 
				}
.vidpreview a:link {
				color			: #019EDF; 
				}
.vidpreview a:visited {
				color			: #019EDF; 
				}
td.hpvideo		{
				width			: 500px; 
				height			: 365px; 
				border-width	: 0; 
				padding-top		: 0px; 
				padding-bottom	: 0px; 
				padding-right	: 0px; 
				padding-left	: 0px; 
				vertical-align	: middle; 
				text-align		: center; 
				background-image:url('../images/mphone.png'); 
				background-repeat:no-repeat; 
				background-position:center; 
				}
td.tdlogos		{
				height			: 45px; 
				width			: 25%; 
				vertical-align	: middle; 
				text-align		: center; 
				padding-top		: 2px; 
				padding-bottom	: 2px; 
				padding-right	: 2px; 
				padding-left	: 2px; 
				}
td.tdplogo		{
				height			: 101px; 
				width			: 25%; 
				vertical-align	: middle; 
				text-align		: center; 
				padding-top		: 2px; 
				padding-bottom	: 2px; 
				padding-right	: 2px; 
				padding-left	: 2px; 
				}
td.td4			{
				vertical-align	: top; 
				padding-top		: 2px; 
				padding-bottom	: 2px; 
				padding-right	: 2px; 
				padding-left	: 2px; 
				}
iframe			{
				border			: none; 
				background-color: rgb(00,00,00); /*this gives a background color for browsers that can't do RGBA color, like internet explorer*/
				background-color: rgba(00,00,00,0.5); 
				}
.divcenter 		{
				text-align		: center; 
				}
div.acenter 	{
				text-align		: center; 
				}
div.ajustify 	{
				text-align		: justify; 
				}
div.aright 		{
				text-align		: right; 
				}
.right			{
				float: right;
				width: 300px;
				background-color: #ffffff;
				vertical-align: top; 
				}
.celll			{
				background		: url('../images/mm_10.gif'); 
}
.cellr		   {
				background		: url('../images/mm_09.gif'); 
}
.fullcell 	   {
				width			: 100%; 
}
.fullcellt 	   {
				width			: 100%; 
				background		: url('../images/mm_2b.gif');
}
.fullcellb 	   {
				width			: 100%;
				background		: url('../images/mm_16.gif');
}
td.spectitle {
				border-bottom	: 1px solid #9F9F9F;
				}
td.speccontent {
				border-left		: 1px solid #9F9F9F; 
				border-bottom	: 1px solid #9F9F9F;
				}
.ButtonStyle 	{
				font-weight		: normal; 
				font-size		: 10pt; 
				background		: #94acc5; 
				cursor			: default; 
				color			: white; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				}
.health 		{
				color			: #019EDF; 
				}
.redtext {
				color			: #F00; 
				}
.legalText {
				font-weight		: normal; 
				font-size		: 11px; 
				color			: #33658b; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: underline; 
}
.legalText:visited {
				font-weight		: normal; 
				font-size		: 11px; 
				color			: #33658b; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: underline; 
}
.copyrightText {
				font-weight		: normal; 
				font-size		: 10px; 
				color			: #94acc5; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}
.mainContent {
				font-weight		: normal; 
				font-size		: 11px; 
				color			: #000000; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}
.greyContent {
				font-weight		: normal; 
				font-size		: 11px; 
				color			: #6c6c6c; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none;
}
.LgreyContent {
				font-weight		: normal; 
				font-size		: 13px; 
				color			: #6c6c6c; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none;
}
.Lgrey {
				font-weight		: normal; 
				font-size		: 13px; 
				color			: #6c6c6c; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none;
				line-height		: 120%; 
}
.hptitle {
				font-family: verdana, arial, helvetica, sans-serif; 
				font-size: 12px; 
				line-height: 120%; 
				color: #019EDF; 
				font-weight: normal; 
				text-align: left; 
}
.MgreyContent {
				font-weight		: normal; 
				font-size		: 11px; 
				color			: #6c6c6c; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none;
}
.nuggetPurpleLink {
				font-weight		: bold; 
				font-size		: 13px; 
				color			: #902e31; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}
.nuggetOrangeLink {
				font-weight		: bold; 
				font-size		: 13px; 
				color			: #ff9900; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none;
}
.nuggetGreenLink {
				font-weight		: bold; 
				font-size		: 13px; 
				color			: #638873; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}
.boldContent {
				font-weight		: bold; 
				font-size		: 11px; 
				color			: #000000; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}
.boldContent11 {
				font-weight		: bold; 
				font-size		: 11px; 
				color			: #000000; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}.boldContentGray {
				font-weight		: bold; 
				font-size		: 11px; 
				color			: #6C6C6C; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}
.HPL {
				font-weight		: normal; 
				font-size		: 13px; 
				line-height		: 120%; 
				color			: #019EDF; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
				text-align		: left; 
}
.boldHPL {
				font-weight		: bold; 
				font-size		: 14px; 
				line-height		: 120%; 
				color			: #019EDF; 
				font-family		: verdana, arial, helvetica, sans-serif; 
				text-decoration	: none; 
}.sessionTitle {
				font-weight		: bold; 
				font-size: 14px; 
				color: #000000; 
				font-family: verdana, arial, helvetica, sans-serif; 
				text-decoration: none;
}
.tinyContent {
				font-weight: normal; 
				font-size: 9px; 
				font-family: verdana, arial, helvetica, sans-serif; 
				text-decoration: none;
}
.smallContent {
				font-weight: normal; 
				font-size: 10px; 
				color: #6c6c6c;
				font-family: verdana, arial, helvetica, sans-serif; 
				text-decoration: none;
}
.smallitalicContent {
				font-weight: normal; 
				font-size: 11px; 
				COLOR: #000000; 
				font-style: italic; 
				font-family: verdana, arial, helvetica, sans-serif; 
				text-decoration: none;
}
.asterisk {
				font-weight: normal; 
				font-size: 11px; 
				COLOR: red; 
				font-style: italic; 
				font-family: verdana, arial, helvetica, sans-serif; 
				text-decoration: none;
}
.italicContent {
				font-weight: normal; 
				font-size: 11px; 
				COLOR: #000000; 
				font-style: italic; 
				font-family: verdana, arial, helvetica, sans-serif; 
				text-decoration: none;
}
TH {
				font-weight: bold; 
				font-size: 14px; 
				color: #000000; 
				font-family: verdana, arial, helvetica, sans-serif; 
				text-decoration: none;
}
TH.small {
				font-size: 10px
}
.helpMessage {
				BORDER-RIGHT: silver 1pt solid; 
				PADDING-RIGHT: 3px; 
				BORDER-TOP: silver 1pt solid; 
				DISPLAY: none; 
				PADDING-LEFT: 3px; 
				font-size: 10px; 
				Z-INDEX: 9999; 
				LEFT: 50px; 
				VISIBILITY: hidden; 
				PADDING-BOTTOM: 3px; 
				BORDER-LEFT: silver 1pt solid; 
				WIDTH: 300px; 
				COLOR: black; 
				PADDING-TOP: 3px; 
				BORDER-BOTTOM: silver 1pt solid; 
				font-family: Verdana; 
				POSITION: absolute; 
				BACKGROUND-COLOR: #fff2bf; 
				vertical-Align: middle
}
.highlighted-text {
				font-size: 11px;
}
.questiontext {
				color: #019EDF; 
				font-weight: bold; 
}
.hptext {
				color: #019EDF; 
}
.hptextbold {
				color: #019EDF; 
				font-weight: bold; 
}
.greybold {
				font-family: verdana, arial, helvetica, sans-serif; 
				font-size: 13px; 
				line-height: 120%; 
				color: #6c6c6c; 
				font-weight: bold; 
}
.hpbold {
				font-family: verdana, arial, helvetica, sans-serif; 
				font-size: 13px; 
				line-height: 120%; 
				color: #019EDF; 
				font-weight: bold; 
				text-align: left; 
}
/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul 	{
				margin			: 0; 
				border			: 0px none; 
				padding			: 0; 
				width			: 160px; /*For KHTML*/
				list-style-type	:none; 
				}

ul#navmenu li 	{
				display			: block !important; /*For GOOD browsers*/
				display			: inline; /*For IE*/
				position		: relative; 
				}

/* Root Menu */
ul#navmenu a 	{
				border			: 1px solid #FFF; 
				border-bottom-color: #CCC; 
				padding			: 0 6px; 
				display			: block; 
				background		: #FFF; 
				color			: #666; 
				font-family		: Verdana, Arial, Helvetica, sans-serif; 
				font-weight		: bold; 
				font-size		: 10px; 
				text-decoration	: none; 
				height			: auto !important;
				height			: 1%; /*For IE*/
				}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
				background		: #FFF; 
				color			: #019EDF; 
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu ul,
ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}

/*  showDiv() ShowHide works great with this for a floating tooltip
#socBkMkExplanation	{
		display:none;
		position:absolute; 
		z-index:100;
		width:220px;
		left:280px;
		margin-top:-20px;
		background:#bfe5f6;
		border:2px solid #ccc;
		-moz-border-radius:5px;
		padding:5px;
		}
*/		
#socBkMkExplanation	{
		display:none;
		background:#bfe5f6;
		border:2px solid #ccc;
		padding:5px;
		margin-bottom:1em;
		}	

#socBkMkExplanation h4, #socBkMkExplanation h5	{
	padding-top:0; margin-top:0;
	}
	
#translatebar {
	width: 100%;
	padding-top: 5px;
	text-align: right;
	font-family: arial,helvetica;
	font-size: 11px;
}
